#b-cs-one-m,#b-cs-one-y,#s-cs-one-m,#s-cs-one-y,#s-a-one-m,#s-a-one-y,#s-a-e-one-m,#s-a-e-one-y{
    cursor: pointer;
}
body{
	font-family: 'Arial', sans-serif; 
	font-size: 14pt;
	color: rgb(68, 68, 68); 
}
h1{
	font-family: 'Arial', sans-serif;
	color: rgb(68, 68, 68);
	font-weight:900;
	position:relative;
	padding: 30px 0 8px;
}
h1::before {
  content: "";
  position: absolute;
  left: 7%;
  bottom: 0px;
  width: 150px;
  height: 14px;
  transform: skew(-12deg) translateX(-50%);
  background: rgba(238,111,87,0.5);
  z-index: -1;
}
.navbar-nav{
    font-family: 'Khand', sans-serif;
    font-size: 22px;
}
.navbar{
    background-color: #ffffff;padding:15px;
}
.navbar-brand{
    color:#222222;font-family: 'Khand', sans-serif;font-size:30px;
}
.navbar-nav .nav-link{
    color:#222222;
}
.nav-link{
    text-transform: uppercase;
    font-size: 17px;
}
.navbar-container{
    background-color: #e89e9d;height: 30px;font-size:12px;color:#ffffff;
}
.navbar-background-image{
	background: linear-gradient( rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5) ), url('../img/napelemlista.jpg');
    height: 600px;
    background-position: bottom;   
}
.navbar-background-image .text-white{
    font-family: 'Khand', sans-serif;font-size: 32px;
}
.navbar-background-image .hero-text{
    font-weight: 700;
}
.navbar-background-image .hero-button{
    font-size:17px;
}
.section-one{
    background-image: url('../img/section-background.png');background-position: center;background-repeat: no-repeat;background-position: left;padding-top: 70px;padding-bottom: 70px;
}
.section-one .container{
    padding-top: 70px;padding-bottom: 70px;
}
.section-one h3{
    font-size:32px;
}
.section-two .text-center{
    padding-top:50px;padding-bottom:30px;
}
.section-two h2{
    font-family: 'Khand', sans-serif;font-size: 32px;
}
.section-table{
	padding-top:30px;
	padding-bottom:30px;
}
.companies-card-row{
    padding-bottom:65px;
}
.section-three{
    background-image: url('../img/section-bakground-triangle.png');background-position: center;background-repeat: no-repeat;background-position: left;padding-top: 70px;padding-bottom: 70px;
}
.section-three .text-center{
    padding-top:50px;padding-bottom:30px;
}
.section-three h2{
    font-family: 'Khand', sans-serif;font-size: 32px;
}
.section-three .row{
    padding-bottom:65px;
}
.call-to-action-container-before-footer{
    margin-bottom: 70px;
}
.call-to-action-container-before-footer .text-center{
    padding-top:50px;padding-bottom:30px;
}
.call-to-action-container-before-footer h2{
    font-family: 'Khand', sans-serif;font-size: 32px;
}
.call-to-action-container-before-footer span{
    font-size: 32px;padding-left: 20px;
}
footer{
    background-color: #222222;
}
footer .copyright-text-center{
    background-color: rgba(0, 0, 0, 0.2);
}
thead tr th{
	font-family: 'IBM Plex Mono', monospace;
	font-weight: 700!important;
	text-transform:uppercase;
}
tbody tr th, tbody tr td{
	font-family: 'IBM Plex Mono', monospace;
	font-weight: 500!important;
	text-transform:uppercase;
}
#data-table{
	margin-top:25px;
	margin-bottom:25px;
}
.header-img{
	margin-top:25px;
	margin-bottom:25px;
}
.copyright{
	color: #ffffff!important;font-size: 14px;
}
.copyright-fluid{
	padding-top:15px;padding-bottom:15px;
}
.legjobb-napelem-top-10-h3{
    padding:15px 0;
    text-transform: uppercase;
    font-weight: bold;
}
.legjobb-napelem-top-10-tablazat{
    margin:15px 0 30px 0;
}
.legjobb-napelem-h4{
    margin:30px 0;
}
@counter-style thumbs {
    system: cyclic;
    symbols: "\2714";
    suffix: " ";
}
.legjobb-napelem-javasolt-lehetosegek{
    list-style: thumbs;
}
ul{
    list-style: decimal;
}